<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Панель управления');

///Подключаем шапку
$title->GetHeader();

if ($b['level'] == 0) {
header('location:/');
die();
}
$out = DB::$dbs->querySingle("SELECT COUNT(*) FROM billing_out WHERE type = ?", [0]);
$count = DB ::$dbs->querySingle("SELECT COUNT(id) FROM billing_rekl WHERE type = ?",[0]);
$ked = DB ::$dbs->querySingle("SELECT COUNT(id) FROM ked WHERE type = ?",[0]);
$reits = DB :: $dbs -> querySingle("SELECT COUNT(id) FROM arbitage WHERE status = ?",[1]);
$jal = DB::$dbs->querySingle("SELECT COUNT(id) FROM `complaint` WHERE `read` = ?", [1]);

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Панель управления </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Дата-центр</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo'<div class="catSides"><i class="md-group"></i> Модератор <font color="red"><b>(level >=1)</b></font></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="rulls.html"> <i class="md-shuffle"></i> Правила модераторов </a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="fort.html"> <i class="md-shuffle"></i> Админ форум (' . DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `adm_topic`") . '/' . DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `adm_mess`") . ')</a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="narlist.html"> <i class="md-shuffle"></i> Список нарушений (' . DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `nar`") . ') </a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="banlist.html"> <i class="md-shuffle"></i> Бан лист (' . DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `ban`") . ') </a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="searip.html"> <i class="md-shuffle"></i> Поиск по IP </a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="complaint.html"> <i class="md-shuffle"></i> Модерация жалоб (' . DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `complaint`") . ''.(!empty($jal) ? '<font color="red">/+'.$jal.'</font>':NULL).') </a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="rating.html"> <i class="md-shuffle"></i> Модерация рейтинга  ('.$reits.') </a></ul>';


if ($b['level']>2) {
echo '<div class="catSides"><i class="md-group"></i> Администратор <font color="red"><b>(level >=2)</b></font></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="tickets.html"> <i class="md-shuffle"></i> Модерация тикетов ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM support WHERE type = ?", [1]).'/'.DB::$dbs->querySingle("SELECT COUNT(id) FROM support WHERE type = ?", [2]).') </a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="codes.html"> <i class="md-shuffle"></i> Модерация кодов ('.DB::$dbs -> query('SELECT `id` FROM `codes_code` WHERE `check` = "0"')  -> rowCount().')</a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="rekl.html"> <i class="md-shuffle"></i> Модерация рекламы ('.$count.')</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="files.html"> <i class="md-shuffle"></i> Модерация файлов ('.DB::$dbs -> query('SELECT `id` FROM `downs` WHERE `mod` = "1"')  -> rowCount().') </a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="otzyvy.html"> <i class="md-shuffle"></i> Модерация отзывов  ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM otzyvy WHERE activ = ?", [0]).') </a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="ked.html"> <i class="md-shuffle"></i> Модерация мошенников ('.$ked.')</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="moderation.html"> <i class="md-shuffle"></i> Модерация пользователей ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM blogger WHERE activ = ?", [1]).') </a></ul>';
}

if ($b['level']>3) {
echo '<div class="catSides"><i class="md-group"></i> Гл. Администратор <font color="red"><b>(level >=3)</b></font></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="news.html"> <i class="md-shuffle"></i> Управление новостями</a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="smiles.html"> <i class="md-shuffle"></i> Управление смайлами</a> </ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="/rules.html"> <i class="md-shuffle"></i> Управление правилами </a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="log_votes.html"> <i class="md-shuffle"></i> Логи голосовавших (Загруз-центр)</a></ul>';

}

if ($b['level']>4) {
$pay = DB::$dbs->querySingle("SELECT COUNT(*) FROM pay WHERE type = ?", [3]);
echo '<div class="catSides"><i class="md-group"></i> Разработчик <font color="red"><b>(level >=4)</b></font></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="billing.html"><i class="md-shuffle"></i> Модерация биллинга '.($pay > 0 ? '('.$pay.')':NULL).' '.($out > 0 ? '('.$out.')':NULL).'</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="send.html"><i class="md-shuffle"></i> Массовая рассылка сообщений</a></ul>';
}

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>